@charset "UTF-8";
@import "https://fonts.googleapis.com/css?family=Acme|Adamina";
@import "https://fonts.googleapis.com/earlyaccess/sawarabigothic.css";
@import "https://fonts.googleapis.com/css?family=IM+Fell+DW+Pica+SC";
@import url('https://fonts.googleapis.com/css?family=IM+Fell+DW+Pica|IM+Fell+DW+Pica+SC');
/*\*/

/*------------------------------
IKKI NOT DEAD 
UPDATED : 2017.07.10
------------------------------*/


body {
	color: #fff;
	background: #c22;
	background-attachment:fixed;
	background-size:cover;
	-moz-background-size:cover;
	background-size:cover;
	margin:0;
	text-align: center;
	font: 12px/1.5 /*'Acme', sans-serif'IM Fell DW Pica SC'*/'Adamina', serif, serif,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS P Gothic',Arial,sans-serif;
	/*display: flex;
	-webkit-align-items: center;
	align-items: center;
	-webkit-justify-content: center;
	justify-content: center;*/
	height:auto !important;
}

@media screen and (max-width:767px) {
	body {
		background-size:cover;
	}


	/*body::before {
		background:url('../img/bg.jpg') no-repeat center center;
		background-size:cover;
		display: block;
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		padding-bottom: 108px;
		content: "";
		z-index: -1;
	}*/


}


h2{
	color:#fff;
	font-family:'IM Fell DW Pica SC';
	background:#000;
}

.inr {
	width:1024px;
	margin:0 auto;
}

.mainvisual {
	background:url('../img/bg.jpg') no-repeat center center;
	background-size:cover;
	padding-top:70px;
}

.mainvisual img {
	width:100%;
}

@media screen and (max-width:1024px){
	.inr {
		width:95%;
	}

	.mainvisual {
		padding-top:56px;
	}

	.mainvisual .inr {
		width:100%;
	}


}

.songlist img {
	width:100%;
}

@media screen and (max-width:1024px){
	.songlist .inr {
		width:100%;
	}
}

#container {
}


#content {
	margin:0 auto;
}

.titledetail {
	font-size:150%;
}

.titledetail img {
	width:50%;
	margin:0 auto 5%;
	display:block;
}


.titledetail h1 {
	font-family: 'IM Fell DW Pica SC', serif;
	font-size:500%;
	line-height:0.8em;
	margin-bottom:3%;
}

.titledetail h1 span {
	display:block;
	font-size:80%;
}

@media screen and (max-width:767px){
	.titledetail {
		font-size:100%;
	}
}




em {
	font-style:normal;
	display:block;
}

strong {
	font-size:150%;
	font-weight:normal;
}

h1 {
	font-size:450%;
	margin:0;
}

h1 img {
	width:100%;
	display:block;
	margin:0 auto;
}

h1 span {
	font-size:200%;
	font-weight:bold;
}

h1 span strong {
	font-size:50%;
}

h1 em {
	font-style:normal;
	display:block;
}

p {
	margin:0;
}

.shop {
	position:relative;
}

.shop h2 {
	background:#000;
	color:#fff;
}

.shop:after,
.store:after,
.subsc:after {
	content:url(../img/fire.png);
}

.black,
.movie,
.tour,
.liner {
	position:relative;
}

.black:after,
.movie:after,
.backnumber:after,
.tour:after,
.liner:after {
	content:url(../img/fire.png);
	position:absolute;
	bottom:0;
	right:0;
	z-index:0;
}

.movie:after{
	z-index:-1;
}

.black .tetsuya {
	position:relative;
	z-index:1;
}

.shop ul {
	height:auto;
	overflow:hidden;
}

.shop ul.songlist {
	font-family:'IM Fell DW Pica SC';
}

.shop ul li {
	list-style:none;
	text-align:left;
	width:50%;
	float:left;
}

.shop ul li img {
	width:95%;
	display:block;
	margin:0 auto;
}



#footer {
}

#footer ul {
	width:200px;
	margin:0 auto;
	display:flex;
}

#footer ul li {
	margin:1%;
	width:31%;
}

#footer ul li img {
	width:100%;
}

address {
	text-decoration:none;
	font-style:normal;
	font-weight:normal;
}







.shop ul {
	display:flex;
	padding-left:0;
}

.shop ul li {
	width:32%;
	padding:2%;
	margin:0.5%;
	background:rgba(255,255,255,0.3);
	border:solid 1px rgba(255,255,255,0.3);
	text-align:center;
}

.shop ul li img {
	width:100%;
}

.shop .official {
	margin-bottom:2%;
}

.shop .official img {
	width:100%;
}

@media screen and (max-width:767px){
	.shop ul {
		flex-wrap:wrap;
	}

	.shop ul li {
		width:44%;
	}
}


.store{
}

.store h3 {
	background:#000;
	color:#fff;
	margin:0;
}

.store ul {
	display:flex;
}

.store ul li {
	width:31%;
	margin:1%;
}

.store ul li img {
	width:100%;
}

.store .live img {
	width:50%;
	margin:0 auto;
}

.store .live {
	margin-top:2%;
}

.subsc {
	background:#fff;
}

.subsc h3 {
	background:#000;
	color:#fff;
	margin:0;
}

.subsc .midashi {
	width:60%;
	margin: 0 auto;
}

.subsc .midashi img {
	width:100%;
}

.subsc ul {
	display:flex;
}

.subsc ul li {
	margin:1%;
}

.subsc ul li img {
	width:100%;
}

@media screen and (max-width:767px){
	.subsc .midashi {
		width:100%;
	}

	.subsc ul {
		flex-wrap:wrap;
	}

	.subsc ul li {
		width:31%;
	}
}

.movie {
	position:relative;
}

.movie .akky {
	width:100%;
	padding-top:57.14%;
	background:url("../img/fuki_word_2.png") center bottom no-repeat;
	background-size:contain;
}

.movie .pre {
	font-size:400%;
	position:absolute;
	color:#000;
	top:35%;
	left:27%;
}

.movinr {
	width:100%;
	padding-top:56.25%;
	position:relative;
}

.movinr iframe {
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	right:0;
}


.black {
	background:#000;
}

.black .inr {
	width:640px;
}

.black .tetsuya{
	width:100%;
	padding-top:104.68%;
	background:url("../img/shout_2.png") center bottom no-repeat;
	background-size:contain;
}

.backnumber {
	position:relative;
	background:#000;
}

.backnumber ul {
	display:flex;
	position:absolute;
	bottom:0;
	right:15%;
	width:45%;
	z-index:1;
}

.backnumber ul li {
	width:31%;
	margin:1%;
	background:rgba(255,255,255,0.5);
}

.backnumber ul li img {
	width:100%;
}

.backnumber .yoshi {
	width:100%;
	padding-top:57.14%;
	background:url("../img/backnumber.png") center bottom no-repeat;
	background-size:contain;
	z-index:1;
	position:relative;
}



@media screen and (max-width:640px){
	.black .inr {
		width:50%;
	}

	.backnumber ul {
		position:relative;
		bottom:0;
		right:0;
		width:100%;
		z-index:1;
	}

	.backnumber {
		z-index:0;
	}
}

#footer {
	background:#000;
	padding:1% 0 5%;
}

#discinfo {
	position:relative;
}

#discinfo .jkt {
	position:absolute;
	width:400px;
	right:22%;
	top:15%;
}

@media screen and (max-width:1024px){
	#discinfo .jkt {
		right:5%;
	}
}

@media screen and (max-width:767px){
	#discinfo {
		background:#000;
		padding-bottom:2%;
	}

	#discinfo .jkt {
		position:static;
		width:80%;
		margin: 2% auto;
		background:#000;
		padding:4% 0;
	}
}

#photo img {
	width:100%;
}

@media screen and (max-width:767px){
	#photo .inr {
		width:100%;
	}
}

.tour {
	background:#24381c;
}

.tour .inr {
	font-size:20px;
}


.tour .ame {
	width:100%;
	background:url("../img/ame_fuki.png") right bottom no-repeat;
	background-size:contain;
	z-index:1;
	position:relative;
	padding-top:35%;
	padding-bottom:5%;
}

@media screen and (max-width:767px){
	.tour .inr {
		font-size:15px;
	}
}

.liner {
	text-align:left;
	background:#f5e949;
	color:#444;
}

.liner .inr {
	padding:0 0 10%;
	position:relative;
	z-index:1;

}

@media screen and (max-width:767px){
	.liner .inr {
		padding:0 0 30%;
	}
}

.liner h2 {
	text-align:center;
}

.liner p span {
	margin:2% 0 1%;
	background:#000;
	color:#fff;
	display:inline-block;
	padding:0.5% 2%;
	transform:rotate(-1deg);
}

.liner .waken {
	width:100%;
	background:url("../img/waken_fuki.png") left bottom no-repeat;
	background-size:contain;
	z-index:1;
	position:relative;
	padding-top:50%;
	padding-bottom:5%;
}


.liner .mtop {
	margin-top:1em;
}

.liner .sagawa:before {
	content: 'TETSUYA : ';
}

.liner .wada:before {
	content: 'WADA : ';
}

.liner .amemiya:before {
	content: 'AMEMIYA : ';
}
